MSCDLABEL(8)

NAME
mscdlabel - generate disk label from CD track information

SYNOPSIS
mscdlabel [device | file]

DESCRIPTION
mscdlabel is used to generate a NetBSD disk label from track information read from the CD. This way, data of previous sessions of a multi-session CD can be accessed.

mscdlabel scans the CD's TOC, beginning with the last track. For each data track where an ISO9660 filesystem is identified, basic information (volume label, creation date) is printed and a partition entry added to the in-core disklabel.

The raw partition (typically partition c, but d on i386 and some other platforms) is left alone during this process.

The mscdlabel utility can also be used on files or non-CD devices. In this case a single track is assumed. If the device supports disk labels, a label will be written as described above. Otherwise, just the ISO volume label information will be printed.

SEE ALSO
cdplay(1), disklabel(8), mbrlabel(8)